function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6CITtaulAP0":
        Script1();
        break;
      case "6lBbRfp1iJo":
        Script2();
        break;
      case "5XR8mCJ5mUx":
        Script3();
        break;
      case "6clBtTbG1y4":
        Script4();
        break;
      case "6VMp4C2uxx5":
        Script5();
        break;
      case "6mTMQlFK2Rz":
        Script6();
        break;
      case "6WmxubD7Qn4":
        Script7();
        break;
      case "6RSmrZ69CYb":
        Script8();
        break;
      case "6nTBNObeZiP":
        Script9();
        break;
      case "5uRRzSKJ9BY":
        Script10();
        break;
      case "6W8dnjiH6ug":
        Script11();
        break;
      case "5ffhxglikpO":
        Script12();
        break;
      case "5f3Ht0T163g":
        Script13();
        break;
      case "66QFIAvVDlP":
        Script14();
        break;
      case "5qjic4q7SY4":
        Script15();
        break;
      case "6nFyN8QNphz":
        Script16();
        break;
      case "6Gk89ubkRaq":
        Script17();
        break;
      case "6Vc8KyJ4s1m":
        Script18();
        break;
      case "6FqPUSWRkPc":
        Script19();
        break;
      case "6nHGwTLLsgl":
        Script20();
        break;
      case "5iQcOgtuMag":
        Script21();
        break;
      case "6YVk8D8tLwV":
        Script22();
        break;
      case "6GoswmzrUfU":
        Script23();
        break;
      case "6Jn9EKWd1LS":
        Script24();
        break;
      case "692miTz2MSJ":
        Script25();
        break;
      case "67quQpRUhaJ":
        Script26();
        break;
      case "6OHrtzhufWd":
        Script27();
        break;
      case "6lNMGqHyxI2":
        Script28();
        break;
  }
}

function Script1()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script2()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script3()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script4()
{
  var player = GetPlayer();

var n = player.GetVar("S");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sformat", formatted);
}

function Script5()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script6()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script7()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script8()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script9()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script10()
{
  var player = GetPlayer();

var n = player.GetVar("SS");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("ssformat", formatted);
}

function Script11()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script12()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script13()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script14()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script15()
{
  var player = GetPlayer();

var n = player.GetVar("SSS");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sssformat", formatted);
}

function Script16()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script17()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script18()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script19()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script20()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script21()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script22()
{
  var player = GetPlayer();

var n = player.GetVar("SSSS");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("ssssformat", formatted);
}

function Script23()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script24()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script25()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script26()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

function Script27()
{
  var player = GetPlayer();

var n = player.GetVar("SSSSS");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sssssformat", formatted);
}

function Script28()
{
  var player = GetPlayer();

var n = player.GetVar("sum");

var formatted = Number(n).toLocaleString('he-IL');

player.SetVar("sumformat", formatted);
}

